@charset "utf-8";
/* CSS Document */

body{
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	color:#666666;
}

#container_main{
	width: 780px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	position: static;
}

#facebook_container{
        position:absolute;
        margin-left:450px;
        width:46px;
        height:46px;
}

#logo_container{
	position:static;
	width:275px;
	height:115px;
	z-index:0;
	float: left;
}

#menu_container{
	position:static;
	width:503px;
	height:27px;
	z-index:auto;
	float: left;
	clear: left;
	z-index:25;
}

#jigsaw_graphic{
	position:static;
	height:200px;
	width:58px;
	z-index:2;
	float: right;
}

#sidebar_container{
	position:relative;
	width:266px;
	height: auto;
	float:right;
	z-index:2;
	clear: none;
}


#login_search{
	position:static;
	width: 184px;
	height:200px;
	color:white;
	font-size:9px;
	background-color:#93b940;
	background-image:url(images/page_elements/login-search_04.jpg);
	z-index:0;
	margin:0px;
	float: right;
		}

#sidetext{
	background-color:#475a1d;
	background-image:url(images/page_elements/sidebar-bkgd.jpg);
	background-repeat:repeat-x;
	position:static;
	width:242px;
	margin:0px;
	float: right;
	word-wrap:break-word;
		}
		
#home-contact-tabs{
	position:static;
	height:214px;
	width:24px;
	z-index:11;
	float: left;
		}
		
#admin-login {
	position:static;
	float:right;
	background-color:#e4edcf;
	padding:10px;
}

#announcements{
	top:10px;
	padding: 0px;
	position:relative;
	color: white;
	left:-5px;
	width:235px;
	height: auto;
	float:right;
	z-index:3;
	clear: none;
	color:white;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:20px;
	
}

#announcements h1{
	font-size:x-large;
	color: #ededed;
}

#announcements h3{
	font-size:9px;
	line-height:0em;
	font-weight:bold;
	color: #ffb600;
}
.an_underline{
	border-bottom:medium;
	border-bottom-color:#000000;
}

#announcements p{
}

#announcements_textarea{
	z-index:2;
	background-image:url(images/page_elements/announcements-section_02.jpg);
	background-repeat:repeat-x;
	padding-left:22px;
	padding-right:10px;
	padding-bottom:10px;
	padding-top:5px;
}

#announcements_bkgd{
	position:relative;
	z-index:1;
	background-image:url(images/page_elements/announcements-section_04.jpg);
}

#announcements_tab{
	position:relative;
	float:left;
	z-index:0;
	top:0;
	left:-23px;
	height:102px;
	width:23px;
	background-image:url(images/page_elements/announcements-section_01.jpg);
}

#announcements_bottom{
	position:relative;
	z-index:0;
	top:0;
	left:0px;
	height:13px;
	width:234px;
	background-image:url(images/page_elements/announcements-section_05.jpg);
}


/* CONTENT BACKGROUNDS =======================================================================*/
#content_wrapper{
	clear:left;
}


.content{
	position: static;
	text-align:left;
	clear:left;
}

#content_groups{
	background-image:url(images/page_elements/groups.gif);
	background-repeat:no-repeat;
	width:auto !important;
	  height:auto !important;
	  min-height:350px;
	  height:350px;

}
#content_volunteers{
	background-image:url(images/page_elements/volunteers.gif);
	background-repeat:no-repeat;
	width:auto !important;
	min-height:350px;
	height:auto !important;
	height:350px;
}
#content_funding{
	background-image:url(images/page_elements/funding.gif);
	background-repeat:no-repeat;
	width:auto !important;
		  min-height:350px;
	  height:auto !important;
	  height:350px;
}
#content_support{
	background-image:url(images/page_elements/support.gif);
	background-repeat:no-repeat;
	width:auto !important;
		  min-height:350px;
	  height:auto !important;
	  height:350px;
}
#content_resources{
	background-image:url(images/page_elements/resources.gif);
	background-repeat:no-repeat;
	width:auto !important;
		  min-height:350px;
	  height:auto !important;
	  height:350px;
}
#content_events{
	background-image:url(images/page_elements/events.gif);
	background-repeat:no-repeat;
	width:auto !important;	  
	height:auto !important;
	min-height:350px;
	height:350px;
}
#content_undefined{
	background-repeat:no-repeat;
	width:auto !important;
		  min-height:350px;
	  height:auto !important;
	  height:350px;
}
#content_home{
	margin-top:0;
	width: 480px;
}
/*===============================================================================================*/

.emphasis{
	color:#e86201;
	font-style:italic;
}

.minibutton{
	font-size:10px;
	color:white;
	background-color:#4a5d20;
	padding:3px;
	border-color:white;
	border:outset;
	}
	
.miniform{
	height:20px;
	font-size: 10px;
}

.minitextarea{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
}

#footer{
	position:relative;
	z-index:3;
	text-align:centre;
	clear:both;
	background-color:#ededed;
	padding:5px;
	color:#999999;
}

#footer a{
	color:#475a1d;
}



#sidebartext_text{
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-size:11px;
	position:relative;
	margin:5px;
	top:0px;
	border-left:thin;
	border-color:#ededed;
}	


H1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: xx-large;
	color: #e76200;
	font-weight: lighter;
}

H2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
	color: #94BA40;
}

#sidebar_container H2{
	color:white;
	font-size: medium;
	height: 0.25em;
}


H3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	color: #666666;

}

.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;

}

.tinyform {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}



a {
	font-family: Arial, Helvetica, sans-serif;
	color: #e86201;
	text-decoration: none;
}

#sidebar_container a{
	color:white;
}

a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #CCCCCC;
	text-decoration: none;
}

#sidebar_container a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #4a5d20;
	background-color:#e4edcf;
	text-decoration: none;
}

.selected_menuitem{
	background-color:#4a5d20;
}

.loginsearch_tb{
	height:12px;
	font-size:10px;
}


#navlist
{
padding-left: 0;
margin-left: 0;
border-bottom: 1px solid #aecb70;
width: 200px;
}

#navlist li
{
	list-style: none;
	margin: 0px;
	margin-left: 10px;
	padding: 0.3em;
	border-top: 1px solid #aecb70;
}

/* TABLE STYLES ===========================================================================================*/

#box-table-a
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 0px,45px,0px,45px;
	width: 100%;
	text-align: left;
	border-collapse: collapse;
}

#box-table-b
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 0,45px,0,45px;
	width: 500px;
	text-align: left;
	border-collapse: collapse;
}

#box-table-a th, #box-table-b th 
{
	font-size: 13px;
	font-weight: normal;
	padding: 8px;
	background: #c9dc9f;
	border-top: 4px solid #aecb70;
	border-bottom: 1px solid #fff;
	color: #475a1d;
}
#box-table-a td, #box-table-b td
{
	padding: 8px;
	background: #e4edcf; 
	border-bottom: 1px solid #fff;
	color: #666666;
	vertical-align:middle;
	border-top: 1px solid transparent;
}

#box-table-a tr:hover td, #box-table-b tr:hover td
{
	background: #bed58c;
	color: #475a1d;
}

#box-table-a a, #box-table-b a, {
	color: #475a1d;
	text-decoration: none;
}

#box-table-a a:hover, #box-table-b a:hover  {
	font-family: Arial, Helvetica, sans-serif;
	color: #999999;
	text-decoration: none;
}


/*-----------------------------------------------*/
#one-column-emphasis
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	width: 100%;
	text-align: left;
	border-collapse: collapse;
}
#one-column-emphasis th
{
	font-size: 14px;
	font-weight: normal;
	padding: 12px 15px;
	color: #4a5d20;
}
#one-column-emphasis td
{
	padding: 10px 15px;
	color: #666666;
	border-top: 1px solid #e4edcf;
}
.oce-first
{
	background: #c9dc9f;
	border-right: 10px solid transparent;
	border-left: 10px solid transparent;
}
#one-column-emphasis tr:hover td
{
	color: #4a5d20;
	background: #e4edcf;
}

/*=================================================================================*/